.table_combo{
    margin-bottom: 15px;
    .table_header{
        display: flex;
        justify-content: space-between;
        padding-left: 20px;
        padding-right: 20px;
        background: linear-gradient(270deg, #369EFF -12.64%, #0084FF 112.27%);
        border-radius: 10px;
        .post_btn button{
            background-color: #FFFFFF;
            border: transparent;
            padding: 10px 50px;
            color: #309CFF;
            font-weight: 600;
            border-radius: 8px;
        }
    }
    .pdng_table{
        .dropdown{
        .dropdown-menu.show {
            display: flex;
            flex-direction: column;
            width: 221px;
            transform: translate3d(40px, 50px, 0px) !important;
        }
        .svgs_text{
            display: flex;
            gap: 15px;
            h4{
                width: 34.32px;
                line-height: 18px;
                font-size: 14px;
                font-weight: 400;
            }
        }
        }
        h6{
            font-weight: 600;
            width: 341px !important;
            font-size: 14px;
            line-height: 24px;
        }
        .table>:not(caption)>*>* {
            padding: 1.5rem 2.5rem;
        }
    }
    .dropdown{
        .btn-secondary {
            color: #fff;
            background-color:transparent;
            border:none;
        }
    }
}